# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Mubi' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Mubi
  pod 'R.swift', '3.3.0.beta.1'
  pod 'Viperit', '~> 0.4'
  pod 'Alamofire', '~> 4.4'
  pod 'PKHUD', '~> 4.2'
  pod 'SwiftyJSON', '~> 3.1'
  pod 'Kingfisher', '~> 3.0'
  
end
